From: Yanhao Mo <yanhaocs@gmail.com>
Date: Mon, 15 Oct 2018 11:46:33 +0800
Subject: bypass deepin-turbo-invoker

We have no plan to use deepin-turbo-invoker in debian.
---
 deepin-screenshot.desktop | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/deepin-screenshot.desktop b/deepin-screenshot.desktop
index 63de21e..398f5c4 100644
--- a/deepin-screenshot.desktop
+++ b/deepin-screenshot.desktop
@@ -1,7 +1,7 @@
 [Desktop Entry]
 Categories=Graphics;GTK;
 Comment=Screen capturing application
-Exec=deepin-turbo-invoker --type=dtkwidget deepin-screenshot --icon
+Exec=deepin-screenshot --icon
 GenericName=Screenshot
 Icon=deepin-screenshot
 Name=Deepin Screenshot
 StartupNotify=false
